@media screen and (min-width: 769px){
  .main-navigation {
    position: absolute;
    clear: both;
    display: block;
    float: left;
    width: 100%;
    text-align: center;
    background-image: linear-gradient(to bottom, #222, transparent);
    height: 150px;
    overflow: visible;
    color: white;
    font-weight: 650;
    text-transform: uppercase;
    transform: rotate(0deg);
    z-index: 10;
  }
 
  .main-navigation button.menu-toggle {
    display: none;
  }
  
  .main-navigation ul {
    visibility: hidden;
    list-style: none;
    padding-left: 0;
    margin: 0;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s;
  }
  .main-navigation li {
    position: relative;
    margin: 0;
    padding: 0;
  }

  .main-navigation a {
    display: inline-block;
    text-decoration: none;
    color: white;
  }
  .main-navigation div.ngk-nav-item-icon-container {
    position: relative;
    height: 16px;
    width: 20px;
    top: -6px;
    margin-left: 10px;
    display: inline-block;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align:bottom;
    background-color: transparent !important;
  }
  .main-navigation ul#menu-main-menu > li ul div.ngk-nav-item-icon-container {
    display: none;
  }

  .main-navigation ul#menu-main-menu {
    visibility: visible;
    opacity: 1;
    margin-top: 10px;
    max-width: 1250px;
    display: inline-flex;
    flex-flow: row nowrap;
    justify-content: space-between;
  }
  .main-navigation ul#menu-main-menu > li {
    display: inline-block;
    font-size: 1em;
    margin: 0 1.5em;
    padding: 0.25em;
  }
  
  .main-navigation ul#menu-main-menu > li > span {
    display: inline-block;
  }
  .main-navigation ul#menu-main-menu > li > span.menu-item-before,
  .main-navigation ul#menu-main-menu > li > span.menu-item-after {
    position: absolute;
    height: 100%;
    width: 1.5em;
    top: 0;
  }

  .main-navigation ul#menu-main-menu > li > span.menu-item-before {
    left: -1.5em;
  }
  
  .main-navigation ul#menu-main-menu > li > span.menu-item-after {
    right: -1.5em;
  }
  
  .main-navigation ul#menu-main-menu > li > span.menu-item-before.menu-item-has-border {
    top: 1px;
  }
  
  .main-navigation ul#menu-main-menu > li > span.menu-item-after.menu-item-has-border {
    top: -1px;
  }
  
  .main-navigation ul#menu-main-menu > li:hover {
    background-color: #222;
  }
  .main-navigation ul#menu-main-menu > li:hover > span.menu-item-content > a {
    color: #AAA;
  }
  .main-navigation ul#menu-main-menu > li:hover > span.menu-item-after {
    background-image: linear-gradient(to bottom right, #222 49%, transparent 51%);
  }
  .main-navigation ul#menu-main-menu > li:hover > span.menu-item-before {
    background-image: linear-gradient(to top left, #222 49%, transparent 51%);
  }

  .main-navigation ul#menu-main-menu > li ul {
    position: fixed;
    left: 0;
    right: 0;
    background-color: #222;
    padding: 1.5em 0;
    margin-top: 3px;
  }

  .main-navigation ul#menu-main-menu > li > span.menu-item-content > ul > li:not(:last-child) {
    margin-right: 1.5em;
  }

  .main-navigation ul#menu-main-menu > li > span.menu-item-content > ul > li:not(:last-child)::after {
    content: "\A";
    display: block;
    position: absolute;
    width: 1.5em;
    right: -1.5em;
    height: 200%;
    top: -50%;
    background-image: linear-gradient(to bottom right, transparent 48%, #000 49%, #000 51%, transparent 52%);
  }

  .main-navigation ul#menu-main-menu > li:hover > span.menu-item-content > ul {
    visibility: visible;
    opacity: 1;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
  }
  .main-navigation ul#menu-main-menu > li:hover > span.menu-item-content > ul > li {
    display: inline-block;
  }
  .main-navigation ul#menu-main-menu > li:hover > span.menu-item-content > ul > li:hover > span.menu-item-content > a {
    color: #AAA;
  }
  .main-navigation ul#menu-main-menu > li:hover > span.menu-item-content > ul > li:hover > span.menu-item-content > ul {
    visibility: visible;
    opacity: 1;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: flex-start;
    position: fixed;
    left: 0;
    background-color: rgba(34, 34, 34, 0.8);
    text-transform: none;
    height: 200px;
    text-align: left;
    padding: 2.5em 20em 1em 20em;
    margin-top: -5px;
    z-index: 1;
  }
  
  .main-navigation ul#menu-main-menu > li > span.menu-item-content > ul > li > span.menu-item-content > ul.sub-menu-has-icon {
    background-repeat: no-repeat;
    background-position: 90% 50%;
    background-size: auto 50%;
  }

  .main-navigation ul#menu-main-menu > li:hover > span.menu-item-content > ul > li:hover > span.menu-item-content > ul > li {
    font-weight: normal;
    padding: 2.5px 1em 2.5px 2.5px;
    font-size: 0.9em;
  }
  .main-navigation ul#menu-main-menu > li:hover > span.menu-item-content > ul > li:hover > span.menu-item-content > ul > li:hover a {
    color: #AAA;
  }

  /*
    Special Items
  */
  
  .main-navigation ul#menu-main-menu li.ngk-social-nav,
  .main-navigation ul#menu-main-menu li.ngk-search-nav {
    display: none;
  }
}

@media screen and (max-width: 1000px) {
  .main-navigation ul#menu-main-menu > li {
    font-size: 14px;
  }
  .main-navigation ul#menu-main-menu > li > span > div.ngk-nav-item-icon-container {
    top: -3px;
  }
}


@media screen and (max-width: 768px){
  .main-navigation {
    background: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 70px;
    z-index: 5;
  }
  
  .main-navigation:not(.toggled) {
    pointer-events: none;
  }
  
  /* Button Styling */
  
  .main-navigation > button.menu-toggle {
    position: absolute;
    top: -60px;
    right: 10px;
    font-size: 0;
    width: 50px;
    height: 50px;
    border: 0;
    background-color: transparent;
    padding: 13px 5px;
    pointer-events: auto;
  }
  
  
  .main-navigation > button.menu-toggle span.ngk-hamburger-container {
    position: relative;
    display: block;
    width: 40px;
    height: 24px;
  }
  .main-navigation > button.menu-toggle span.ngk-hamburger-container span.ngk-hamburger,
  .main-navigation > button.menu-toggle span.ngk-hamburger-container span.ngk-hamburger::before,
  .main-navigation > button.menu-toggle span.ngk-hamburger-container span.ngk-hamburger::after {
    display: block;
    position: absolute;
    width: 40px;
    height: 4px;
    border-radius: 4px;
    background-color: white;
    transition-property: transform;
    transition-duration: .15s;
    transition-timing-function: ease;
  }
  
  .main-navigation > button.menu-toggle span.ngk-hamburger-container span.ngk-hamburger {
    top: 50%;
    margin-top: -2px;
    transition-duration: .22s;
    transition-timing-function: cubic-bezier(.55,.055,.675,.19);
  }
  
  .main-navigation > button.menu-toggle span.ngk-hamburger-container span.ngk-hamburger::before,
  .main-navigation > button.menu-toggle span.ngk-hamburger-container span.ngk-hamburger::after {
    content: "\A";
  }
  
  .main-navigation > button.menu-toggle span.ngk-hamburger-container span.ngk-hamburger::before {
    transition: top .1s ease-in .25s,opacity .1s ease-in;
    top: -10px;
  }
  
  .main-navigation > button.menu-toggle span.ngk-hamburger-container span.ngk-hamburger::after {
    transition: bottom .1s ease-in .25s,transform .22s cubic-bezier(.55,.055,.675,.19);
    bottom: -10px;
  }
  
  .main-navigation > button.menu-toggle[aria-expanded='true']  span.ngk-hamburger-container span.ngk-hamburger {
    transition-delay: .12s;
    transition-timing-function: cubic-bezier(.215,.61,.355,1);
    transform: rotate(225deg);
    background-color: white;
  }
  
  .main-navigation > button.menu-toggle[aria-expanded='true']  span.ngk-hamburger-container span.ngk-hamburger::before {
    background-color: white;
    top: 0;
    transition: top .1s ease-out,opacity .1s ease-out .12s;
    opacity: 0;
  }
  
  .main-navigation > button.menu-toggle[aria-expanded='true']  span.ngk-hamburger-container span.ngk-hamburger::after {
    background-color: white;
    bottom: 0;
    transition: bottom .1s ease-out,transform .22s cubic-bezier(.215,.61,.355,1) .12s;
    transform: rotate(-90deg);
  }
  
  /* 
    General Menu Styling
  */
  
  .main-navigation ul#menu-main-menu {
    margin: 0;
    padding: 0;
    transform-origin: top;
    transition: transform 0.25s;
    background-color: #222;
    list-style-type: none;
  }
  
  .main-navigation ul#menu-main-menu li {
    position: relative;
    margin: 0;
    padding: 0;
    border: none !important;
  }
  
  .main-navigation ul#menu-main-menu ul {
    list-style-type: none;
  }
  
  .main-navigation ul#menu-main-menu li a,
  .main-navigation ul#menu-main-menu li button  {
    text-align: left;
    background: none;
    border: none;
    outline: 0;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
    width: 100%;
    height: 100%;
    font-size: 18px;
  }
  
  .main-navigation ul#menu-main-menu li a {
    padding: 8px 0 8px 15px;
  }
  .main-navigation ul#menu-main-menu li a span.ngk-nav-item-mobile-icon {
    display: inline-block;
    width: 50px;
    height: 20px;
    vertical-align: middle;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
  }

  .main-navigation ul#menu-main-menu li button  {
    padding: 13px 0 13px 15px;
  }
  
  .main-navigation ul#menu-main-menu li button,
  .main-navigation ul#menu-main-menu li div.ngk-nav-item-icon-container  {
    display: none;
  }
  
  .main-navigation ul#menu-main-menu li span.menu-item-before,
  .main-navigation ul#menu-main-menu li span.menu-item-after {
    display: none;
  }
 
  .main-navigation ul#menu-main-menu li.menu-item-has-children > span.menu-item-content > button  {
    display: block;
  }
  .main-navigation ul#menu-main-menu li.menu-item-has-children > span.menu-item-content > a  {
    display: none; 
  }
  .main-navigation ul#menu-main-menu li.menu-item-has-children ul {
    max-height: 0px;
    transition: max-height 0.5s;
    overflow: hidden;
  }
  .main-navigation ul#menu-main-menu li.menu-item-has-children ul.toggled {
    max-height: 500px;
  }
  
  
  /*
    Level Styling
  */
  
  /*
    Level 1
  */
  
  .main-navigation ul#menu-main-menu > li {
    border-bottom: 2px solid #222 !important;
  }

  .main-navigation ul#menu-main-menu[aria-expanded='false'] {
    transform: scaleY(0);
  }
  
  .main-navigation ul#menu-main-menu[aria-expanded='true'] {
    transform: scaleY(1);
  }
   
  .main-navigation ul#menu-main-menu > li.menu-item-has-children > span.menu-item-content > button {
    padding-left: 40px;
  }
  
  .main-navigation ul#menu-main-menu > li.menu-item-has-children::before {
    display: block;
    position: absolute;
    content: "\A";
    background-image: url("../img/triangle-right-white.png");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    left: 12.5px;
    top: 12.5px;
    transition: transform 0.5s;
  }
  
  .main-navigation ul#menu-main-menu > li.menu-item-has-children.menu-item-toggled::before {
    transform: rotateZ(90deg);
  }
  
  /*
    Level 2
  */
  .main-navigation ul#menu-main-menu > li > span.menu-item-content > ul {
    margin: 0;
    padding: 0;
  }
  .main-navigation ul#menu-main-menu > li > span.menu-item-content > ul > li {
    margin: 0;
    background-color: #222;
    border-bottom: 2px solid #222 !important;
  }
  .main-navigation ul#menu-main-menu > li > span.menu-item-content > ul > li > span.menu-item-content > button,
  .main-navigation ul#menu-main-menu > li > span.menu-item-content > ul > li > span.menu-item-content > a {
    font-size: 14px;
    padding-left: 70px;
  }
  .main-navigation ul#menu-main-menu > li > span.menu-item-content > ul > li > span.menu-item-content > div.ngk-nav-item-icon-container {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    height: 40px;
    width: 60px;
    background-size: 50px auto;
    background-position: center center;
    background-repeat: no-repeat;
  }
  
  .main-navigation ul#menu-main-menu > li > span.menu-item-content > ul > li > span.menu-item-content > ul {
    margin: 0;
    padding: 0;
    background: #222 !important;
  }
  .main-navigation ul#menu-main-menu > li > span.menu-item-content > ul > li > span.menu-item-content > ul > li > span.menu-item-content > a {
    padding-left: 4em;
    font-size: 12px;
  }
  
  /*
    Special Items
  */
  
  .main-navigation ul#menu-main-menu li.ngk-social-nav,
  .main-navigation ul#menu-main-menu li.ngk-search-nav {
    padding: 5px;
  }
  
  .main-navigation ul#menu-main-menu li.ngk-social-nav div.ngk-social-icon-container {
    float: none;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
  }
  .main-navigation ul#menu-main-menu li.ngk-social-nav div.ngk-social-icon-container .ngk-social-icon {
    width: 40px;
    height: 40px;
    margin: 5px;
  }
  .main-navigation ul#menu-main-menu li.ngk-search-nav div.ngk-search-form-container {
    display: block;
    float: none;
  }
  .main-navigation ul#menu-main-menu li.ngk-search-nav div.ngk-search-form-container form {
    margin: 5px 10px;
    background-color: rgba(0,0,0,0.3);
  }
}
